
function mudfish_adclean_9469addba25cbce6ca2cdc54dcb037d1() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#mbnRoll_book.mbnRollWrap .pagen_3`).forEach(element => {
        element.style.left = "260px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_9469addba25cbce6ca2cdc54dcb037d1();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_9469addba25cbce6ca2cdc54dcb037d1();
  });
}
